diff --git a/core/postcss.config.js b/core/postcss.config.js
deleted file mode 100644
index 1c61d3b312b8666db5f014f86edfff20024ce5a8..0000000000000000000000000000000000000000
--- a/core/postcss.config.js
+++ /dev/null
@@ -1,20 +0,0 @@
-module.exports = ctx => ({
-  map: !ctx.env || ctx.env !== 'production' ? { inline: false } : false,
-  plugins: [
-    require('postcss-custom-properties')({
-      preserve: false,
-      // Breaks style lint and unnecessary if preserve set to false.
-      // exportTo: 'dist-css/variables.css',
-      importFrom: [
-        './themes/claro/css/src/base/variables.css'
-      ]
-    }),
-    require("postcss-calc"),
-    require('autoprefixer')({
-      cascade: false
-    }),
-    require('postcss-header')({
-      header: `DO NOT EDIT THIS FILE.\nSee the following change record for more information,\nhttps://www.drupal.org/node/3084859\n@preserve`,
-    }),
-  ]
-});
diff --git a/core/scripts/dev/commit-code-check.sh b/core/scripts/dev/commit-code-check.sh
index 5b44e04d53c87887a448d5a929c6c4a32baba411..f620766772189315d47b303cab16e3df90c1bfdf 100755
--- a/core/scripts/dev/commit-code-check.sh
+++ b/core/scripts/dev/commit-code-check.sh
@@ -425,7 +425,7 @@
     else
       # If there is no .es6.js file then there should be unless the .js is
       # not really Drupal's.
-      if ! [[ "$FILE" =~ ^core/assets/vendor ]] && ! [[ "$FILE" =~ ^core/modules/ckeditor5/js/build ]] && ! [[ "$FILE" =~ ^core/scripts/js ]] && ! [[ "$FILE" =~ ^core/scripts/css ]] && ! [[ "$FILE" =~ core/postcss.config.js ]] && ! [[ "$FILE" =~ webpack.config.js$ ]] && ! [[ -f "$TOP_LEVEL/$BASENAME.es6.js" ]] && ! [[ "$FILE" =~ core/modules/ckeditor5/tests/modules/ckeditor5_test/js/build/layercake.js ]]; then
+      if ! [[ "$FILE" =~ ^core/assets/vendor ]] && ! [[ "$FILE" =~ ^core/modules/ckeditor5/js/build ]] && ! [[ "$FILE" =~ ^core/scripts/js ]] && ! [[ "$FILE" =~ ^core/scripts/css ]] && ! [[ "$FILE" =~ webpack.config.js$ ]] && ! [[ -f "$TOP_LEVEL/$BASENAME.es6.js" ]] && ! [[ "$FILE" =~ core/modules/ckeditor5/tests/modules/ckeditor5_test/js/build/layercake.js ]]; then
         printf "${red}FAILURE${reset} $FILE does not have a corresponding $BASENAME.es6.js\n"
         STATUS=1
       fi